1.1.4 compatability patch is gone?

Discussion in 'iPod touch' started by Gwoodz, Apr 9, 2008.

  1. Gwoodz macrumors newbie

    Joined:
    Apr 7, 2008
    #1
    i want to get customize, but need the patch first, however it is not in any packages. Is there a special source i need to add to get this?
     
  2. maclovin' macrumors regular

    maclovin'

    Joined:
    Dec 20, 2007
    Location:
    Amherstburg, Ontario
    #2
    Ya, I would like to know about this too. Anybody????
     
  3. Gwoodz thread starter macrumors newbie

    Joined:
    Apr 7, 2008
    #3
    finally

    alright i figured it out.
    delete repo.ispazio.net, and the laboratory.ispazio.net sources if you have them.
    then re add laboratory.ispazio.net.
    go to tweaks 1.1.4 and install compatability patch.
    go to all packages and install customize.

    be patient and let the spicy chicken load.
    after it loads the first time restart your ipod and you should be good
     

Share This Page